html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

canvas {
	position: fixed;
	margin: 0;
	padding: 0;
	background: #888888;
	width: 100%;
	height: 100%;
	z-index: 5;
}

div#about {
	background-color: #222244;
	text-align: center;
	font-size: 28pt;
	color: #cccccc;
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	z-index: 15;
}

div#about-inner {
	padding: 40pt;
}

div#about a {
	color: #ccccee;
}

a#show-about {
	position: fixed;
	font-size: 28pt;
	color: #cccccc;
	background-color: #222244;
	right: 0;
	bottom: 0;
	z-index: 10;
	padding: 6pt;
	border-width: 1px;
	border-color: #888888;
	border-style: solid;
	border-radius: 40pt;
	text-decoration: none;
}
